Cómo instalar vim-conque en Debian 9 (Stretch)